» Ubuntu » 软件包

Error

two or more packages specified (libmaven2-core-java oneiric)